## sweets-locales 0.4-2

=== debian/changelog ===
sweets-locales (0.4-2) stable; urgency=low

  * Default changelog

 -- Aleksey Lim <alsroot@sugarlabs.org>  Sat, 06 Apr 2010 23:43:00 +0000
