=== debian/control ===
Source: sweets-locales
Section: libs
Priority: important
Maintainer: Aleksey Lim <alsroot@sugarlabs.org>
Build-Depends: debhelper, python

Package: sweets-locales
Architecture: all
Description: not yet upstreamed GLibc locales
