=== debian/rules ===
#!/usr/bin/make -f

PYTHON_SITEDIR = $(shell python -c 'from distutils.sysconfig import get_python_lib; print get_python_lib()')
DESTDIR = $(CURDIR)/debian/sweets-locales

patch-stamp:
	touch $@

configure-stamp: patch-stamp
	dh_testdir
	touch $@

build: configure-stamp
	dh_testdir

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	install -m 0644 -D $(CURDIR)/i18n/locales/ayc_PE $(DESTDIR)/usr/share/i18n/locales/ayc_PE
	install -m 0644 -D $(CURDIR)/i18n/locales/agr_PE $(DESTDIR)/usr/share/i18n/locales/agr_PE
	install -m 0644 -D $(CURDIR)/i18n/locales/quz_PE $(DESTDIR)/usr/share/i18n/locales/quz_PE
	install -m 0644 -D $(CURDIR)/debian/supported.d/ayc_PE.UTF-8 $(DESTDIR)/var/lib/locales/supported.d/ayc_PE.UTF-8
	install -m 0644 -D $(CURDIR)/debian/supported.d/agr_PE.UTF-8 $(DESTDIR)/var/lib/locales/supported.d/agr_PE.UTF-8
	install -m 0644 -D $(CURDIR)/debian/supported.d/quz_PE.UTF-8 $(DESTDIR)/var/lib/locales/supported.d/quz_PE.UTF-8
	install -m 0644 -D $(CURDIR)/babel/localedata/ayc.dat $(DESTDIR)/$(PYTHON_SITEDIR)/babel/localedata/ayc.dat
	install -m 0644 -D $(CURDIR)/babel/localedata/agr.dat $(DESTDIR)/$(PYTHON_SITEDIR)/babel/localedata/agr.dat
	install -m 0644 -D $(CURDIR)/babel/localedata/quz.dat $(DESTDIR)/$(PYTHON_SITEDIR)/babel/localedata/quz.dat

clean:
	dh_testdir
	dh_testroot
	dh_clean configure-stamp patch-stamp

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs -i
	dh_install -i
	dh_link -i
	dh_strip -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs -s
	dh_install -s
	dh_link -s
	dh_strip -s
	dh_installdeb -s
	dh_gencontrol -s
	dh_md5sums -s
	dh_builddeb -s

binary: binary-indep binary-arch

.PHONY: build clean install binary-indep binary-arch binary
